html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }
table {	border-collapse: collapse; border-spacing: 0; }
input:focus { outline:none; }

body { font-family: Arial, sans-serif; font-size: 13pt; line-height: 20px; color: #034ea2; background: #f9f9f9 !important; }

h1 a { background: url(../images/ob-logo.png) no-repeat; text-indent: -999px; width: 186px; height: 78px; line-height: 0; margin-bottom: 0; float: left; display: block; }
h2.home { text-align: center; font-size: 40px; font-weight: normal; width: 357px; height: 217px; background: url(../images/ob-blue.png) no-repeat; padding-top: 140px; margin: 0; margin-left: 220px; color: white; }
h2 .strong { font-size: 36px; font-weight: bold; margin-bottom:17px; }
h3 { font-family: Arial, sans-serif; font-weight: bold; font-size: 20px; color: #034ea2; margin-bottom: 10px; padding-bottom: 5px; }

#header { background: url(../images/bg_header.png) repeat-x; height: 64px; }
#header_content { width: 980px; margin: 0 auto; padding-top: 10px; overflow: hidden; }
#main_nav ul { float: left; margin-top: 12px; }
#main_nav li { float: left; margin-left: 60px; }
#main_nav a { font-family: Arial, sans-serif; font-weight: bold; color: white; text-shadow: 1px 1px 1px #000000; font-size: 13px; padding: 5px 8px; text-decoration: none; }
#main_nav a:hover, #main_nav a:active { text-shadow: 0px 0px 4px #034195; }
li.navi_active a { background: #033f92; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; -webkit-box-shadow: 1px 1px 0px rgba(34, 108, 194, 0.4); -moz-box-shadow: 1px 1px 0px rgba(34, 108, 194, 0.4); box-shadow: 1px 1px 0px rgba(34, 108, 194, 0.4); }



/*HOME*/
#main { text-align: center; background: url(../images/ob-white.png) no-repeat; width: 299px; height: 300px; padding: 74px 30px 0 30px; margin-left: 90px; margin-top: -100px; line-height: 40px; }
#home_wrapper { margin-top: 150px; margin-left: 50px; }
p.line_1 { margin-top: -20px; font-size: 35px; font-weight: bold;}
p.line_2 { font-size: 33px;  margin-top: 40px;  }
p.line_3 { font-size: 26px; }
p.line_3 strong { font-weight: bolder; }
p.line_4 { font-size: 28px; line-height: 28px; }
#main p a { color: #034ea2; }
a.facebook { text-indent: -9999px; width: 144px; height: 48px; position: absolute; bottom: 20px; right: 20px; background: url("../images/facebook.png") no-repeat; }
a.facebook:hover {
    bottom: 19px;
}

ul.bullets li { list-style:circle; margin-left: 17px; }


/*PRESENTATION*/
#content_full { height: 508px; background: url(../images/bg_top.jpg) repeat-x; border-bottom: 1px solid #738a9a; margin: 0; }
#content { width: 980px; margin: 0 auto; padding-bottom: 30px; }
#top_content { overflow: hidden; height: 508px; }
.top_image { padding-top: 40px; float: left; width: 426px; }
.top_text { float: left; width: 450px; margin-left: 30px; padding-top: 180px; }
.top_text_1 { float: left; width: 450px; margin-left: 80px; padding-top: 90px; color: white; font-size: 15px; line-height: 22px; }
.top_text_2 { float: left; width: 450px; margin-left: 80px; padding-top: 165px; color: white; font-size: 15px; line-height: 22px; }
.top_text_3 { float: left; width: 450px; margin-left: 80px; padding-top: 125px; color: white; font-size: 15px; line-height: 22px; }
.top_text_4 { float: left; width: 450px; margin-left: 80px; padding-top: 80px; color: white; font-size: 15px; line-height: 22px; }



h2.top { font-size: 34px; color: white; padding-bottom: 15px; border-bottom: 1px solid white; margin-bottom: 13px; line-height: 36px }
.top_text { color: white; font-size: 15px; line-height: 22px; }

#main_content { overflow: hidden; border-bottom: 2px solid #034ea2; }
#main_left { float: left; padding: 50px 20px; width: 590px; font-size: 15px; color: #383737; line-height: 24px; }
#main_right { float: left; padding: 50px 20px 50px 40px; }

#main_left_presentation { float: left; padding: 50px 50px 0 20px; width: 500px; font-size: 15px; color: #383737; line-height: 24px }
#main_left_presentation a { color: #034ea2; text-decoration: none; }
#main_left_presentation a:hover { text-decoration: underline; }
.date { margin-left: 850px; font-size: 12px; color: #034ea2; font-weight: bold; margin-top: 5px; }

.text_block { border-bottom: 1px solid #034ea2; padding-bottom: 35px; margin-bottom: 35px; }

ul#brand_images { overflow: hidden; }
ul#brand_images li { float: left; margin-right: 30px; margin-bottom: 15px; }
ul#brand_images li.long { width: 294px; height: 76px; }
ul#brand_images li.short { width: 72px; height: 76px; }

ul#brand_listing { overflow: hidden; }
ul#brand_listing li { float: left; padding-right: 15px; background: url(../images/dash.jpg) no-repeat; background-position: right 50%; margin-right: 10px; }
ul#brand_listing li.last { background: none; }
ul#brand_listing li a { text-decoration: none; color: #383737; }
ul#brand_listing li a:hover { color: #034ea2; }



/*Contact*/
#address { overflow: hidden; }
.listing_address { float: left; width: 225px; }
ul.listing_address li { margin-bottom: 5px; }
ul.listing_address li.big_gap { margin-bottom: 8px; }
ul.listing_address li.bold { font-weight: bold; }
#address a { text-decoration: none; color: #034ea2; }
#address a:hover { text-decoration: underline; }

#map { margin: 50px 0; }

.margin1 { margin-top: 70px; }


.concour {
	background: #034ea2;
	width: 350px;
	height: 250px;
	padding-top: 100px;
	color: white;
	-webkit-border-radius: 175px;
	border-radius: 175px;
	position: absolute;
	right: 20%;
	bottom: 6%;
}
.row-1 {
	font-size: 36px;
	margin-left: 45px;
	font-weight: bold;
}
.row-2 {
	margin-top: 21px;
	font-size: 28px;
	padding: 0 35px;
	text-align: center;
	line-height: 33px;
	margin-bottom: 20px;
}

.concour a {
	color: white;
	font-weight: bold;
	text-decoration: none;
	margin-right: 15px;
}
.concour a.first {
	margin-left: 50px;
}